/* wbm.css */

body,div,p,h1,h2,h3,h4,h5,h6
{
	font-family: "Josefin Sans", sans-serif;
}

input { padding: 4px 4px 2px; }
input[type=text] { padding: 4px 4px 2px; }

.inline {display: inline-block;}
.arriba { vertical-align: top; }
.margen_4440 { margin: 4px 4px 4px 0px !important; }
.margen_8880 { margin: 8px 8px 8px 0px !important; }
.margen_0_8 { margin: 0px 8px !important; }


.titulo { display: block; padding: 16px 4px; text-align: center;
	font-size: 24px; font-weight: 400;
	position:relative; left:0px; top: 0px; z-index: +10; }


.barra_menu { display: block; height: 40px; position: relative; 
	text-align: center; background-color: Black; color: White; overflow: visible; }

.barra_menu div { width: 60px; height: 40px; padding: 8px 12px 2px; }

.barra_menu div:nth-child(1) { position: absolute; left: 0px; top: 0px; }
.barra_menu div:nth-child(2) { width: 80%; text-align: center;
	margin: 0px 44px 0px; padding: 12px 12px 2px !important; }
.barra_menu div:nth-child(3) { position: absolute; right: 124px; top: 0px; }
.barra_menu div:nth-child(4) { position: absolute; right: 186px; top: 0px;display:none; }
.barra_menu div:nth-child(5) { position: absolute; right: 62px; top: 0px; padding:0px !important; overflow: visible; }
.barra_menu div:nth-child(6) { position: absolute; right: 0px; top: 0px; }


.fila_musico { display: block; position: relative; background-color: #f7f6f9;
	border-bottom: solid 2px #aa9ac1; }
.fila_musico:hover { background-color: White; } /* efecf3 */

/* Filas 1, 2, 3, 4, 5 */
.fila_musico div:nth-child(1) { display: block; position: relative; min-height: 39px; 
	border-bottom: solid 1px LightGray; vertical-align: top;
}
.fila_musico div:nth-child(2) { display: block; min-height: 39px; vertical-align: top; }
.fila_musico div:nth-child(3) { display: block; min-height: 39px; 
	border-top: solid 1px LightGray; vertical-align: top;
}
.fila_musico div:nth-child(4) { display: block; min-height: 39px; 
	border-top: solid 1px LightGray; vertical-align: top;
}
.fila_musico div:nth-child(5) { display: block; min-height: 39px; 
	border-top: solid 1px LightGray; vertical-align: top;
}
.fila_musico div:nth-child(5) > div { display: block; width: 100%; 
	padding: 10px 8px 4px; font-weight: 300;
border:dashed 0px gray; 
}

/* divs de filas 1 y 2 */
.fila_musico div:nth-child(1) > div { display: inline-block;
	height: 100%; min-height: 39px; padding: 10px 8px 8px; font-weight: 300; 
	border-right: solid 0px LightGray; vertical-align: top; }

.fila_musico div:nth-child(2) > div { display: inline-block; 
	height: 100%; min-height: 39px; padding: 10px 8px 8px; font-weight: 300; 
	border-right: solid 1px LightGray; border-top: none; vertical-align: top; }

.fila_musico div:nth-child(3) > div { display: inline-block; 
	height: 100%; min-height: 39px; padding: 10px 8px 8px; font-weight: 300; 
	border: none; vertical-align: top; }

.fila_musico div:nth-child(4) > div { display: inline-block; 
	height: 100%; min-height: 39px; padding: 10px 8px 8px; font-weight: 300; 
	border: none; vertical-align: top; }



.fila_musico div:nth-child(1) > div:nth-child(1) { width: 340px; 		/* nombre */
	font-weight: 400; border: none; }
.fila_musico div:nth-child(1) > div:nth-child(2) { width: 136px; }		/* país */
.fila_musico div:nth-child(1) > div:nth-child(3) { width: 114px; 		/* fechas */
border-top: none;}

/* botones */
.fila_musico div:nth-child(1) > div:nth-child(4) { 				/* ver/ocultar ficha */
	position: absolute; top: 1px; right: 4px; 
	width: 40px; height:32px; padding:4px; cursor:pointer;
	border-top: none; 
	border:dashed 1px Black;
}
.fila_musico div:nth-child(1) > div:nth-child(4):hover { opacity: 0.8; 
	color:black !important; 
}

.fila_musico div:nth-child(1) > div:nth-child(5) { 				/* eliminar */
	position: absolute; top: 1px; right: 48px; 
	width: 32px; height:32px; padding: 8px 4px;
	/*w3-button color:#CCC; cursor:pointer; */
	border-top: none; 
}
.fila_musico div:nth-child(1) > div:nth-child(5):hover {}


.fila_musico div:nth-child(2) > div:nth-child(1) { width: 108px; }		/* compositor */
.fila_musico div:nth-child(2) > div:nth-child(2) { width: 100px; 		/* cantante */
	border: none;}
.fila_musico div:nth-child(2) > div:nth-child(3) { width: 120px; }		/* tesitura */

.fila_musico div:nth-child(2) > div:nth-child(4) { width: 359px; }		/* instrumentos */
.fila_musico div:nth-child(2) > div:nth-child(5) { width: 360px; }		/* disciplina */
/*.fila_musico div:nth-child(2) > div:nth-child(6) { width: 280px; }		 periodos */

.fila_musico div:nth-child(3) > div { width: 49.8%; }		/* periodos y organización */
.fila_musico div:nth-child(3) > div:nth-child(2) { text-align: right; }

/* botón eliminar */
.fila_musico div:nth-child(1) > div:nth-child(4) { position: absolute; 
	right: 0px; bottom: 0px; width: 40px; height: 38px; 
	padding: 8px; border:none; }


.fila_musico div:nth-child(1) > div:last-child { border-right: none; }
.fila_musico div:nth-child(2) > div:last-child { border-right: none; }
.fila_musico div:nth-child(3) > div:last-child { border-right: none; }


@media screen and ( max-width: 360px )
{
	.titulo { font-size: 21px; font-weight: 400; }

	.barra_menu { height: 80px; }
	.barra_menu div:nth-child(2) { margin-top: 40px; }
	.fila_musico div:nth-child(3) > div { width: 100%; }
}

@media screen and (orientation: portrait)
{
	.barra_menu { height: 80px; }
	.barra_menu div:nth-child(2) { width: 100%; margin: 40px 0px 0px; }
}
